Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81031 - Missing sound files
Summary: Missing sound files
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-03 16:29 UTC by Miloslav Trmac
Modified: 2013-04-02 04:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-21 09:53:12 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-01-03 16:29:12 UTC
In the sound properties dialog, files phone.wav and question.wav
are referenced. Attempt to play them results in a dialog suggesting
to install gnome-audio, which is already installed.
phone.wav is included in gnome-audio-extra, question.wav in
neither of the packages AFAICS.

Comment 1 Miloslav Trmac 2003-07-30 02:37:55 UTC
question.wav still nowhere to be seen.

Comment 2 Miloslav Trmac 2003-10-05 15:52:29 UTC
Same in FC 0.94.

Comment 3 Miloslav Trmac 2003-10-18 15:26:04 UTC
Same in FC 0.95

Comment 4 Peter van Egdom 2004-04-06 13:22:08 UTC
I see this too on Fedora Core release 1.91 (FC2) with the following
packages : 

  - "control-center-2.5.4-1"
  - "gnome-audio-1.4.0-7"

"phone.wav" and "question.wav" are not in "gnome-audio-1.4.0-7".

Comment 5 Marco Pesenti Gritti 2004-10-21 09:53:12 UTC
Added phone.wav in 2.0.0-2. question.wav was already there.


Note You need to log in before you can comment on or make changes to this bug.